Subject: RE: 1.3.2: bash: Swedish characters not displayed (beeps instead)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 6 Jul 2001 11:46:15 +0200

Hi,

> -----Original Message-----
> From: David Starks-Browning [mailto:[email-masked]]
> > This is a bash, or rather readline configuration problem.. 
> mainly try to put 
> > 
> > # Make Bash 8bit clean
> > set meta-flag on
> > set convert-meta off
> > set output-meta on
> > 
> > into your ~/.inputrc
> 
> I've added this to the FAQ: "Why don't international (8-bit)
> characters work?" currently at
> <http://cygwin.com/faq/faq_4.html#SEC41>.
> 
> I cheated and put 8-bit characters directly in the HTML.  Is this a
> problem?  My copy of Netscape doesn't seem to mind.  Could people have
> a look and report if it's a problem with their browser?  (No need to
> respond if it works fine.)

I haven't looked to see which encoding you have in your html page but if you
need the page to be ASCII use these entities:

&pound;&aring;&auml;&ouml;

Cheers,
David

-------
Telelogic Tau 4.2 speeds up your wireless development! 
Read more about it at http://www.telelogic.com/tau42
--------
David Prather
Software Engineer
Telelogic AB
P O Box 4128
SE-203 12 Malmö
Sweden

<mailto:[email-masked]>
phone: +46 40 17 67 56
fax: +46 40 17 47 47
<http://www.telelogic.com>

----------------------------------------------------------------------------
--------
Putting you ahead in advanced software development
----------------------------------------------------------------------------
--------

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/